$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4200000.0
    - - 1200000.0
      - -4200000.0
    - - 1200000.0
      - -4300000.0
    - - 1300000.0
      - -4300000.0
    - - 1300000.0
      - -4200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4200000.0
    - 0.0
    - 0.0
    - 1.0
id: 340c78d6-b9b4-4d88-a49a-81766e0af61b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 267607f8-8e71-4a0e-9ed9-dd04940f971f
  - a72124a4-5b9e-4bd7-841a-70837788ddd9
  - 8431acd2-df57-417f-a8e4-961b913e87e6
  - 7d98de93-93b2-4b54-949c-9b5bd1918d82
  - 73b226c5-4049-46f2-9101-74aa4c986c68
  - f0cf1e7d-18e3-47ed-a0aa-2a1ea9c860ec
  - e95afdeb-1460-4bd4-8a0d-ae44d8328112
  - 428189d8-1fe5-48bc-b6dd-fdb9fdf9a8f0
  - 83fc3a80-69da-4de2-8488-3136b211ebb1
  - 2a0d6ade-abb6-490b-9556-8615a3224cb9
  - 73372b74-4117-456d-af37-63a4ee504b71
  - 1fc4d1ae-32ac-449d-871c-01baa9fbce41
  - 9a178b57-0984-41dd-8d88-a16a678b3971
  - 648fffa3-8422-42ea-8dd4-32d9061d800a
  - 94337895-7fe7-40db-bc5d-edee67c22e1d
  - defd7f8a-44fa-489e-92d7-7c6f5ca8970c
  - 18afa30b-bc05-482d-be18-363058781a27
  - 9755a0b8-65d0-4b8f-a924-2b227b245828
  - 8f3ebbe3-19dd-4c6b-ad5b-7bc9b8267712
  - a668e6f9-6c0e-4de0-8d60-8882a5d30253
  - 2a9626fc-125f-4df5-82b8-0bcd7f451c0d
  - e5bb06ca-f337-4ef7-ad66-d98a1b48231f
  - 69c98e61-1280-4442-8453-9d9af4b61642
  - a1a44a7a-1a87-4ac8-b437-a77587ad9dd7
  - c70a3fc3-47a3-4771-843e-56776c34c77c
  - 3b6308c8-05b4-4d41-92ec-4daa93c4afd2
  - 30a50f71-a1cf-4e0f-ada4-6f41d152bfb3
  - 8404942d-ffcd-4dc6-8c6e-b1deee10ca90
  - 40404d8d-2c5b-4854-9542-49739c762280
  - ddd2f8a1-83ba-4522-bab4-9c5e737a3b8f
  - a229db5f-b242-4c98-9f00-715a249ba0c3
  - cd53b126-0cea-41e9-8b86-221ca672e3fd
  - 7d848deb-f9cd-4de2-82f4-5e7c600f9049
  - 131ea447-1b1c-4c9d-84c0-a3c4ed2fcafb
  - 21b649bc-338e-403d-94a0-bf4dc98313c9
  - 106d1863-fc46-4deb-8040-8299ea7f9611
  - 50eda336-3db8-45ba-aed9-ea328cc396a9
  - 349ba91b-1481-4a01-a3c7-142758811092
  - f8c13b67-72b2-4232-b426-af8f26386e71
  - 7dd83c95-85bd-4c41-ac58-3f25a2244bf3
  - 39d24cb4-cb26-4eb7-b50f-f1613a02fcb1
  - 594ca91a-a671-4cd5-95c5-90c7ccd9b8db
  - b4c0e43a-9683-47e9-ab4b-d9385a3b3c24
  - d98ad8c7-b274-4ae9-8563-b0de090bcaf0
  - 797e5af8-2d9f-4fcb-9cc3-b4b577881fd2
  - 0fa4f8d0-4ead-42dc-b724-1d01f3cb7ef2
  - b3e40a85-fe76-41d5-9ad1-a063d75a8c95
  - 9bf9dcf4-7f40-47fd-b557-0af524584794
  - 44c8f001-185b-4d7f-ac98-ee413ae95b55
  - d0a81ee0-d85d-46d6-9362-162c6fb094d9
  - 632bf680-e779-4f4e-b18d-c0c29814512a
  - f4b5c5f0-dac7-4876-b8a1-de36ee11ef81
  - c9de97ec-1db0-40a8-a65e-63faa0e5a258
  - fa378ace-a65e-41c3-878d-97e820157a8e
  - 39196968-91a0-435d-bf56-12bd2476d34f
  ls5_nbart_geomedian_annual:
  - 165a8ac2-801c-44ee-bd53-08da86ea6925
  ls5_nbart_tmad_annual:
  - 990716c0-e5a6-4764-aad4-d44c4b6dd639
  wofs_albers:
  - 9f12696c-11f8-486c-b7ad-6347eb60a29a
  - ea9cac3e-3090-43e9-8916-ffb5e614022a
  - fc14925a-e9b0-4adf-8e82-da499f6a5d12
  - f3f90e87-d32a-4335-8bc1-dfdb4038b369
  - 2c6050dd-5fc3-4e58-88cc-e0779182640c
  - 743a8d39-0747-440a-a449-ac2d3a2b6361
  - 2859188d-3c60-49e7-b53b-7d45eedf4d6b
  - 51b41a7a-e50b-427b-9739-935ab6825593
  - 27b288d9-9510-4f15-8090-18cb2a360fae
  - 7f8815ae-caaf-451d-a187-46875bdfa2e0
  - 36984cea-331e-4429-9a6a-cd50528c3c41
  - 3d7fae4b-da2f-45f0-af00-a55ad21121fa
  - b6d8849d-ba29-4c8c-92e9-d5638de62269
  - 73784504-da26-4358-bd20-eb0472ee7cf8
  - c27de92c-7fd4-4e1e-b1c7-b89daf473386
  - 26c5497a-f364-4beb-b7b3-9e8be6881b7a
  - 67cdbe0f-b305-406e-aec7-6388d09114bf
  - 428bcf65-3970-4864-96d0-0ea655594ca2
  - 41fa9e71-2cfc-4770-a72d-be8c7f86e468
  - 12682136-c99b-4f53-92a0-3387fcea071a
  - 766217fa-5b07-4b60-a7d8-e9c684a816c1
  - e0edbb10-4124-4cb0-a4b1-038b231872c1
  - 76495c09-90a0-4cbb-a09e-72ef52c0d556
  - 86cbfe48-d6bb-4e18-b5f6-c5f194dac45c
  - 4d393544-33d5-4ec5-af62-b6b3c824d7e2
  - 36dd1889-1316-40a9-81a8-fab9a1a6da1d
  - 6d0e7131-9abb-4f59-b130-e1abcf9c43d5
  - 06092313-f133-4aec-8290-057f603fd86c
  - f9e27b50-28bb-41f8-8d40-783a4e0a43f5
  - aa73c7d5-2074-4526-8955-5ab9f39be336
  - 762c01f3-3e07-4c59-98fb-59b26acd2a54
  - 0fd3b9fd-8f86-4324-96ed-00822ab2764b
  - ac18c208-8a56-4b2b-8fe9-75f4be37dbd0
  - 52927f0f-1493-4751-9e0c-6b19fe39d6a9
  - 3dbaf26a-d770-43c9-b44c-7da20a181aab
  - ed3d615d-107b-4af7-b817-70c933fa3e98
  - 046826f1-5d6a-415b-b1fc-022c40adbc5d
  - 85990c05-8fde-499a-9f43-2906300f2317
  - a869694e-6f46-446f-bfd1-4317333dc458
  - 1667a466-1237-41c3-9040-c7983f5e1b67
  - 55a36b8b-399d-4c7b-aabb-ec3c08457339
  - 37a21e64-24f9-475d-a4d9-1aabacbf75b9
  - a8fa58d5-1912-4133-900d-52b5358aca77
  - 43e02504-3a24-4e13-ac68-8e26037683f9
  - 9d1718fa-b730-496c-94c6-f0df2db97191
  - 90e21fd4-c3ae-4799-ab97-d242d3ea05a7
  - fc8c7728-9bc1-4c8d-b753-2a87947567aa
  - 1ae2895e-2f9c-4028-a025-407a8d18b10b
  - 31bc86a0-4edf-4438-a9e0-53e2c92d6799
  - 55ca0b2c-a6d2-41eb-b68d-2e8560c2a06c
  - 986be517-b213-4845-8009-0ea4ac4055e8
  - a1644fdb-6cd3-445e-a817-f62a6a1ed7e0
  - 5903e683-30ed-412d-a207-3251717d3f7a
  wofs_annual_summary:
  - 62fe9d3c-e94d-4ae1-bd60-97f82ac2f88d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-43_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:36:05.803775Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
